module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/conn.log
    os.linux:
      - /var/log/bro/current/conn.log
    os.darwin:
      - /usr/local/var/logs/current/conn.log
  - name: tags
    default: [zeek.connection]

ingest_pipeline: ingest/pipeline.yml
input: config/connection.yml

requires.processors:
- name: geoip
  plugin: ingest-geoip
